﻿
body {font-family: arial,helvetica;
font-size: 10pt;
background-color:#fff7e3; 
margin: 10px; 

background-color:#fff7e3; 
background-image: url('/simages/bg-body.gif'); background-repeat: repeat-x;}

.page_header_withad {background-color:#FFE4A0;}
.searcharea {background-color: #fff6df;}
.navbar {background-color:#FFE4A0;}
.navbartd {padding-top: 0px;}

#img-psptop:hover {cursor: pointer}

.nzs_pagesearch {background-color: #fff0c9;}
.searchbarl {background-image: url('/simages/bg-search-l.gif'); background-repeat: repeat-y;}
.searchbarr {background-image: url('/simages/bg-search-r.gif'); background-repeat: repeat-y; background-position: right;}

fieldset {border-width: 1px; border-color: #cccccc; padding-left: 20px;}

.bodytext {font-size: 10pt;}
.bodysm {font-size: 10pt;}

h1 {color: #cc3333; font-size: 1.5em; font-weight: bold; padding: 5px 0px 0px 0px; margin: 10px 0 0 0;}
h2 {border-bottom: 2px solid black;color: #cc3333; font-size: 1.4em;}
h3 {border-bottom: 2px solid black;color: #cc3333;  margin: 5px 0px 10px 0px;}
h4 {border-bottom: 2px solid black;color: #cc3333; font-size: 1.0 em; margin: 5px 0px 10px 0px;}

.ssummarybar {color: White; padding: 3px; background-color: #000; }
.ssummarybar .ssummarytime {font: 8pt verdana; text-align: right; float: right; width: 200px;}


.nzs_pagewidth {width: 1000px; margin-left: auto; margin-right: auto;}
.nzs_contentwidth { padding-left: 20px; padding-right: 20px; }
.nzs_contentwidthwider { padding-left: 10px; padding-right: 10px;}
.contentcontainer {background-color: White; border-left: solid 1px #FFCC99;border-right: solid 1px #FFCC99; }

h3.nzs_contentwidth {margin: 10px 20px 10px 20px; padding: 0px 0px 5px 0px}
.homecats.nzs_contentwidth { padding-left: 10px; padding-right: 10px; }

.homepopsearch h2 {padding: 0px 0px 0px 0px; margin: 0 0 10px 0;}
.homepopsearch .popsearchtxt {font-size:0.9em;}


/* Main Search Form */
.s_input {background-color: #FFF; width: 200px; height: 25px; margin: 10px 0px;font-size: 14pt; padding: 0 3px;}
.s_prompt {font-size: 14pt; color: #333333; font-weight: bold;}
.s_dropdown {width: 220px; background-color: #FFF; height: 28px; font-size: 11pt; }
.s_button {width: 100px; height: 30px;}

/* Add site Form */
.as_form {background-color: #e4e4e4; width: 700px; margin: 0px auto; border: 1px solid #ccc; padding: 10px;}
.as_form .col1 {width: 225px; text-align: right;font-weight: bold;}
.as_form .col2 {width: 250px; }
.as_form .col3 {width: 225px;}
.as_form TD {} 

.as_bigprompt {margin: 10px auto; font-size: 16pt; font-weight: bold; text-align: center}

/* page layout */
.nzs_contentwidthfull {width: 820px;}
.nzs_contentwidthpadded {width: 780px;}
.nzs_sidecolwidthfull {width: 180px;}

.intro			{font : 10pt arial, helvetica; padding: 0px 10px 0px 10px;}
.nzsnav			{font : 9pt arial,helvetica; color: #003366;}
.tiptext		{font : 9pt arial,helvetica; color: #003366;}
.catmain		{font : 12pt arial, helvetica; font-weight: bold; text-decoration: none; font-style: normal; color: black;}
.link_cat_link	{font : 10pt arial, helvetica; text-decoration: none; font-style: normal; color: #b19966;}
.treelist		{font : 9pt arial,helvetica; font-style: normal;}
.catlist		{font : font-style: normal;}
.centered		{margin-left: auto; margin-right: auto;}
.poweredbynzc	{margin-left: auto; margin-right: auto; text-align: center}

.ico-con {padding-top: 0px; vertical-align: middle;}

.cookiecrumbs {font-family:Verdana ,tahoma,arial; font-size: 8pt; padding: 3px 0px 10px 10px; background-color: White;}

/* error messages */
.err_desc {color: #cc0000; padding-left: 20px; background-image: url(/simages/ico-x-red.gif); background-repeat: no-repeat; background-position: left top ;}
.err_desc_plain {color: #cc0000;}
.err_desc_iptext {background-color: #ffe4e4;}
.err_input {color: #cc0000;	background-image: url(/simages/i-exclaim-sm.gif);	background-repeat: no-repeat; background-position: left center; padding-left: 18px;}

/* results */
.result {font-size: medium}
.result .desc {font-size:small; padding-top: 3px; padding-bottom: 3px;}

.link_url {font-size:10pt; color: #0E774A; }
.link_url A {font-size:10pt; color: #0E774A; text-decoration: none;}
.link_desc {font-size: 10pt; padding: 10px 0px 0px 0px; width: 100%;}
.link_cats {}

.result .link_url {margin-bottom: 10px;}

.datetext {height: 18px; font: 9pt arial,helvetica; font-weight: bold; padding: 2px 10px 0 0;margin-bottom: -2px;}

A:hover.catmain	{color: red; text-decoration: underline;}
A:hover.nzsnav	{color: red; text-decoration: underline;}
A:hover.tiptext	{color: red; text-decoration: underline;}
A:hover.link_cat_link {color: red; text-decoration: underline;}
A:hover.treelist {color: red; text-decoration: underline;}
A:hover.catlist {color: red; text-decoration: underline;}

.catblurb {font-size: 10px; color: #ccc;}


 hr.thin {
border: 0;
height: 1px;
margin-top: 0px;
margin-bottom: 0px;
 padding: 0px; 
}

.addsite hr {margin: 20px 0px;}

.addsitebuttons input {height: 30px; width: 100px;}

.FC9 {border-top: 1px solid #FFCC99; background-color:#FFCC99; color:#FFCC99; }
.FFF {border-top: 1px solid #FFFFFF; background-color:#FFFFFF; color:#FFFFFF; }
.CCC {border-top: 1px solid #CCCCCC; background-color:#CCCCCC; color:#CCCCCC; }
.EEE {border-top: 1px solid #EEEEEE; background-color:#EEEEEE; color:#EEEEEE; }
.ooo {border-top: 1px solid #000000; background-color:#000000; color:#000000; }

.t51 {border-top: 1px solid #515151; background-color:#515151; color:#515151; }





.pagenos {font-size: 10pt; text-align: center;}
.pagenos A {padding: 7px;}
.pagenos .current {font-weight: bold; padding: 7px;}
.nextprev {font-weight: bold}

.addsitebuttons {margin: 10px; text-align: center;}
.notes {font-size: 9pt; font-style: italic; text-align: center; color:#999; padding:10PX;}

/* members */
.confirmerror {width: 50%; margin: 10px; padding: 10px; border: solid 1px red; background-color: #ffffff; font: 10pt; color: #990000;}



/*footer*/

.footerlinks {background-color: #fff1cf; font-size: 8pt; xborder-top: 1px dashed #ffe4a0; }
.footerlinks UL {}
xx.footerlinks {border-right: 2px solid #ffe4a0;  border-left: 2px solid #ffe4a0; }

.footerlinks TD {vertical-align: top; padding: 0px; xborder-top: 1px solid #ccc;}
.footerlinks .ft_head {font-weight: bold; padding: 5px; background-color: #ffe4a0; text-align: center;}

.footerlinks .ft_nzcitysites {width: 180px; border-left: solid 1px #FFCC99; } 
xx.footerlinks .ft_nzcitysites {width: 180px; background-color: #fff; padding: 0px; border-right: solid 1px #FFCC99; } 
.footerlinks .nzsnav {font-size: 8pt; line-height: 14pt;}
.ft_copyright {background-color: #fff7e3; font-size: 8pt;} .hilightedterm { font-weight: bold; display: inline;}